<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Junior Web Developer</title>
    <meta name="description" content="">
    <meta name="keywords" content="wed-designer, developer, javascript, web, quality, QA, IT, programming">
    <meta name="author" content="Olga Dayneko">
    <meta name="description" content="">
    <!--    // TODO: check the meaning of viewport-->
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="styles.css"/>
</head>
<body>
<div class="grid>">
    <nav>
        <ul class="navigation-bar">
            <li class="menu-item"><a href="#about">About</a></li>
            <li class="menu-item"><a href="#skills">Skills</a></li>
            <li class="menu-item"><a href="#experience">Experience</a></li>
            <li class="menu-item"><a href="#projects">Projects</a></li>
            <li class="menu-item"><a href="#contact">Contact</a></li>
        </ul>
    </nav>
    <div class="grid">
        <section class="main left">
            <h2>Hey, I am</h2>
            <h1>Olga Dayneko</h1>
            <h2>I am your <br>Junior Web Developer</h2>
            <div class="social right">
                <ul>
                    <a href="https://github.com/yakomoga"><img
                            src="https://cdn3.iconfinder.com/data/icons/free-social-icons/67/github_circle_black-512.png"
                            width=40 height=40></a>
                    <a href="https://www.linkedin.com/in/dayneko/"><img
                            src="https://cdn1.iconfinder.com/data/icons/logotypes/32/square-linkedin-512.png" width=40
                            height=40></a>
                    <a href="mycv.pdf"><img src="https://cdn.onlinewebfonts.com/svg/img_53138.png" width=30
                                            height=40></a>
                </ul>
            </div>

            <!--    //here comes the my name and short description-->

            <!--    //icon to the next section-->
        </section>
        <section id="about" class="about right">
            <h2>About</h2>
            <div>
                <div>
                    <p>
                        Hello, my name is Olga. I am a future junior web-developer.<br>
                        After 13 years in IT working as System Administrator, Tech Support, <br> Quality Assurance
                        Engineer
                        and
                        Team Lead.<br>
                        I have finally decided to expand my knowledge and learn Web programming. <br> But the main
                        reason
                        was to
                        create
                        my own Startup.
                    </p>
                    <table class="myinfo-table right">
                        <tr>
                            <td>Full Name:</td>
                            <td>Olga Dayneko</td>
                        </tr>
                        <tr>
                            <td>Age:</td>
                            <td>35</td>
                        </tr>
                        <tr>
                            <td>Address:</td>
                            <td>Barcelona</td>
                        </tr>
                        <tr>
                            <td>Email:</td>
                            <td>olga.dayneko@gmail.com</td>
                        </tr>
                        <tr>
                            <td>Phone:</td>
                            <td>3333333</td>
                        </tr>
                    </table>
                </div>
            </div>
        </section>
        <section id="skills" class="skills left">
            <h2>My skills</h2>
            <div class="skills-grid">
                <div class="skill1">
                    <h4>Web Development</h4>
                    <p>HTML, CSS, HTML5, CSS3, JQuery, Angular JS, HTML5, CSS3, Bootstrap</p>
                </div>
                <div class="skill2">
                    <h4>Quality Assurance
                    </h4>
                    <p>
                        More than 8 years in Quality Assurance brought me to the point where not only I test
                        applications but also analyse the project as a whole: its team setups, how the development
                        processes are established and how this affects the quality of the application and how to improve
                        it.
                    </p>
                </div>
                <div class="skill3">
                    <h4>
                        Agile methodologies
                    </h4>
                    <p>I have worked with different development frameworks, including Waterfall (yes, dinosaurs were
                        still alive at that time), Kanban and Scrum.</p>
                </div>
                <div class="skill4">
                    <h4>
                        Automation
                    </h4>
                    <p>I worked with projects with QA Automation department and with some where QA automation was not
                        yet established and we had to start from zero.</p>
                </div>
                <div class="skill5">
                    <h4>
                        Jira administration
                    </h4>
                    <p>This sounds easy but not a lot of people know how to set up Jira projects to reduce development
                        team distractions blahblablah. Jira automation rules will make your team's life much easier and
                        processes faster!</p>
                </div>
                <div class="skill6">
                    <h4>
                        Project management
                    </h4>
                    <p>Having experienced working in different project and roles let me understand the best ways how to
                        manage the project, what works and what doesn't.
                        Combining this with QA knowledge I can set up processes and organize teams on the project to
                        receive the best results. Blah Blah blah</p>
                </div>
            </div>
        </section>
        <section id="experience" class="experience right">
            <div>
                <h2>Experience</h2>
                <div>
                    <h4>QA Team Lead at BrokerGenius</h4>
                    <h5>Barcelona, Spain</h5>
                    <p>
                        Ticketing industry.
                        Scrum, Kanban projects.
                        Responsibilities:
                        • Defining processes in the QA department
                        • Improving development and release processes in the company to ensure the products quality
                        • Automation of regression test suite (Java + Cucumber + Selenide (Selenium))
                        • Conducting interviews for Automation and Manual QA positions
                        • Performance reviews
                        • Advising management on creating a dedicated deployment manager position, providing
                        work-breakdown
                        structure for this position
                        • Communication with Business to define priorities
                        • Creating Releases Plans
                        • Creating Test Plans
                        • Writing manual test cases in BDD (Hiptest)
                        • Manual and automation testing
                        • Jira administration, Jira automation: setting up Jira from scratch based on the development
                        specifics of the project.
                    </p>
                </div>
                <div>
                    <h4>
                        Lead Software Testing Engineer at CTCo
                    </h4>
                    <h5>Riga, Latvia</h5>
                    <p>
                        Industry/Client: Insurance; Leading Swiss reinsurance company
                        Project: Developing support tool for import, storing data and it’s further processing. Agile
                        Scrum project.
                        Responsibilities:
                        • GUI automation of regression tests using Tosca Automation tool
                        • Defining acceptance criteria for user stories
                        • Designing and executing acceptance, smoke and regression tests
                        • Migration testing
                    </p>
                </div>
                <a href="#more-exp" class="btn">Show more</a>
                <div id="more-exp">
                    <br>
                    <div>
                        <h4>Team lead/Software Testing Engineer at EPAM Systems</h4>
                        <h5>Montreal, Canada</h5>
                        <h5>Kiev, Ukraine</h5>
                        <p>
                            Industry/Client: Betting and Sport newspaper;
                            Project: Flex touchscreen application
                            Responsibilities:
                            • Leading team of 4 developers
                            • Estimation meetings
                            • Controlling development process
                            • Communication with customer
                            • Requirements analysis
                            • Test-plans, test-cases creation
                            • Testing desktop application
                            • Localization testing
                        </p>
                    </div>
                    <div>
                        <h4>Acting head of IT department</h4>
                        <h5>Kiev, Ukraine</h5>
                        <p>Industry/Client: Government enterprise.
                            Project: Document flow
                            Organizational management of new software development, implementation and maintenance.
                            Responsibilities:
                            • Analysis of existing software
                            • Requirements engineering
                            • Communicating with end users and developers
                            • Representing user position in development meetings
                            • Software testing
                            • Evaluating, recommending, installing and configuring hardware and software
                            • Organizational management of computer-aided manufacturing
                        </p>
                    </div>
                    <div>
                        <h4>Technical support engineer</h4>
                        <h5>Kiev, Ukraine</h5>
                        <p>• Providing technical support for clients via telephone, email and chat. Help in malware
                            removal
                            • Identifying and troubleshoot software and system issues/errors
                            • Keeping up to date on technologies used by our customers
                            • Testing of new software releases
                            • Workstations and office equipment maintenance
                        </p>
                    </div>
                    <a href="#experience" class="btn">Show less</a>

                </div>
            </div>
            <div>
                <p><br>See full experience on<a href="https://www.linkedin.com/in/dayneko/" class="btn">LinkedIn</a></p>
                <p>Or<a href="http://linktomycv.here" class="btn">download my CV</a></p>
            </div>
            <br>
            <button id="download-cv" class="btn">Download my CV
            </button>
        </section>
        <section id="projects" class="projects left">
            <h2>My projects</h2>
            <div class="projects-grid">
                <div class="p1"><img
                        src="https://www.runnymedefarmky.com/Domains/www.runnymedefarmky.com/CMSFiles/Images/NewsFeatureImages/racingpost_resized.jpg">
                </div>
                <div class="p2"><img src="https://www.artemis.bm/wp-content/uploads/2019/07/swiss-re-corso-logo.png">
                </div>
                <div class="p3"><img
                        src="https://2019.devopsunicorns.com/wp-content/uploads/sites/3/2019/07/CTCo-300x108.jpg"></div>
                <div class="p4"><img src="https://www.epam.com/etc/designs/epam-core/images/common/logo.png"></div>
                <div class="p5"><img src="https://www.ticketnews.com/wp-content/uploads/broker-genius-2019-750x350.jpg">
                </div>
                <div class="p5"><img src="https://cdn7.pokupon.ua/uploaded/merchant_pages/13123/logos/original/90.png">
                </div>
                <div class="p5"><img
                        src="https://wealthbuilders.org/wp-content/uploads/2015/06/project-placeholder.jpg"></div>
            </div>
        </section>
        <section id="contact" class="contact right">
            <div class="contactme-grid">
                <div class="c1"><h2>Contact</h2></div>
                <div class="c2">
                    <p>
                        I'd love to talk with you about the opportunities that your organization may have available. I
                        am currently available for full time employment (though I am also open to a project position or
                        work for hire).
                    </p>
                </div>
                <div class="c3">
                    <form action="https://formspree.io/olga.dayneko@gmail.com" method="POST" id="contact-form"
                          class="contact-form" data-toggle="validator">
                        <div class="row">
                            <div>
                                <input type="text" class="form-control" id="name" name="name" placeholder="Name *" required=""
                                       data-error="Enter your name">
                                <div class="help-block with-errors"></div>
                            </div>
                            <div>
                                <input type="email" class="form-control" id="email" name="_replyto" placeholder="Email *"
                                       required="" data-error="Enter valid email address">
                                <div class="help-block with-errors"></div>
                            </div>
                            <div>
                                <input type="text" class="form-control" id="msg_subject" name="_subject" placeholder="Subject"
                                       data-error="Enter your message subject">
                                <div class="help-block with-errors"></div>
                            </div>
                        </div> <!-- /.row -->
                        <div class="row">
                                    <textarea id="message" class="form-control" name="message" rows="6" placeholder="Message"
                                              required="" data-error="Enter your message"></textarea>
                                <div class="help-block with-errors"></div>
                        </div> <!-- /.row -->
                        <div class="row">
                            <button id="submit" type="submit" class="btn"
                                    data-error="Write your message">Send Message
                            </button>
                        </div> <!-- /.row -->
                        <div id="msgalert" class="hidden"></div>
                    </form>
                </div>
            </div>
        </section>
    </div>
</div>
</body>
<footer>
    <!--    //all rights reserved-->
</footer>
</html>